/* site specific css overrides */

.header .header-breadcrumbs .block-region,
.header .block {
  text-align: center;
}
.sitemessage h2 {
  margin-top: 4px;
}
.sitemessage h3 {
  margin-top: 4px;
}


/* node links */
div.links {
    text-align: right;
}

ul.links {
  margin: 0;
  padding: 0;
}

ul.links li.first {
  padding-left:0px;
}

.node div.links {
  padding-top: 1px;
  padding-bottom: 2px;
}

div.links .sticky div.links {
  border-bottom: none;
}

div.links .comment .links {
  font-size: 90%;
}

div.links li.node_read_more a {
  background: url(../img/mini-readmore.png) no-repeat 0 2px;
  padding-left: 15px;
}

ul.links.inline {
  display: inline;
  background:none;
  list-style-type: none;
}
ul.links li {
  display: inline;
  background:none;
  list-style-type: none;
  padding: 0 0.5em 0 0;
}



/* hr */
hr.internode {
	border-bottom: dashed rgb(190,190,190) 1px;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
}